DGAMR(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION DGAMR (X)

NAME
dgamr - Compute the reciprocal of the Gamma function.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C7A

TYPE
DOUBLE PRECISION (GAMR-S, DGAMR-D, CGAMR-C)

KEYWORDS
FNLIB, RECIPROCAL GAMMA FUNCTION, SPECIAL FUNCTIONS

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
DGAMR(X) calculates the double precision reciprocal of the complete Gamma function for double precision argument X.

REFERENCES
(NONE)

ROUTINES CALLED
DGAMMA, DLGAMS, XERCLR, XGETF, XSETF

REVISION HISTORY (YYMMDD)
770701 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900727 Added EXTERNAL statement. (WRB)